name: 'Breadcrumb Manager'
type: module
description: 'A fully autonomous breadcrumb management module, based on paths.'
core: 8.x
core_version_requirement: ^8 || ^9
configure: breadcrumb_manager.breadcrumb_manager_config_form

# Information added by Drupal.org packaging script on 2021-11-17
version: '8.x-1.3'
project: 'breadcrumb_manager'
datestamp: 1637154251
